> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heybee.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Runtime Feature Flags



## OpenAPI

````yaml /openapi.json get /v1/feature-flags
openapi: 3.1.0
info:
  description: Customer-owned evaluation lifecycle API.
  title: HeyBee Public API
  version: 1.0.0
servers:
  - description: Production
    url: https://api.heybee.app
security: []
paths:
  /v1/feature-flags:
    get:
      tags:
        - Feature Flags
      summary: List Runtime Feature Flags
      operationId: list_runtime_feature_flags_v1_feature_flags_get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RuntimeFeatureFlagsResponse'
          description: Successful Response
      security: []
components:
  schemas:
    RuntimeFeatureFlagsResponse:
      properties:
        flags:
          items:
            $ref: '#/components/schemas/RuntimeFeatureFlagResponse'
          title: Flags
          type: array
        profile:
          title: Profile
          type: string
      required:
        - profile
        - flags
      title: RuntimeFeatureFlagsResponse
      type: object
    RuntimeFeatureFlagResponse:
      properties:
        default_enabled:
          title: Default Enabled
          type: boolean
        description:
          title: Description
          type: string
        enabled:
          title: Enabled
          type: boolean
        key:
          title: Key
          type: string
        name:
          title: Name
          type: string
        override_enabled:
          anyOf:
            - type: boolean
            - type: 'null'
          title: Override Enabled
        updated_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Updated At
        updated_by:
          anyOf:
            - type: string
            - type: 'null'
          title: Updated By
      required:
        - key
        - name
        - enabled
        - default_enabled
        - description
      title: RuntimeFeatureFlagResponse
      type: object

````